Subject: New Reply Received - hello, I have bought 29 pieces of clothes when I come home, I realize there's 26th pieces there is three pieces missing, and I have the receit in this case, how could I do it? I can't go back to the mall because it's far away. I have both the clothes with
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 21:32:28 +0000

Hi Ali Atef,  The customer has responded to the ticket.  hello, I have bought 29 pieces of clothes when I come home, I realize there's 26th pieces there is three pieces missing, and I have the receit in this case, how could I do it? I can't go back to the mall because it's far away. I have both the clothes with  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في أربعاء، 5 أبريل، 2023 في 1:23 ص، كتب Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0.8ex;border-right-width:1px;border-right-style:solid;border-right-color:rgb(204,204,204);padding-right:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5970991</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5970991<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Atef : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi kahla,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please share with us your exact order number so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5970991